/* http://www.menucool.com */

#sliderFrame {position:relative;width:1000px;margin: 0 auto;} /*remove the "margin:0 auto;" if you want to align the whole slider to the left side*/

ribbon {width:111px;height:111px;position:absolute;top:-4px;left:-4px;background:url(ribbon.png) no-repeat;z-index:7;}
        
#slider {
    width:1000px;height:380px;/* Make it the same size as your images */
	background:#fff url(/images/loading.gif) no-repeat 50% 50%;
	position:relative;
	margin:0 auto;/*make the image slider center-aligned */
    /*box-shadow: 0px 1px 5px #999999;*/
	
}
#slider img {
	position:absolute;
	border:none;
	display:none;
}

/* the link style (if an image is wrapped in a link) */


/* ------ built-in navigation bullets wrapper ------*/
div.navBulletsWrapper  {
	top:400px; left:400px; /* Its position is relative to the #slider */
	width:150px;
	background:none;
	padding-left:10px;
	position:relative;
	z-index:5;
	cursor:pointer;
}

/* each bullet */
div.navBulletsWrapper div 
{
    width:11px; height:11px;
    background: url(/images/bullet.png) no-repeat 0 0;
    float:left;overflow:hidden;vertical-align:middle;cursor:pointer;
    margin-right:11px;/* distance between each bullet*/
    _position:relative;/*IE6 hack*/
}

div.navBulletsWrapper div.active {background-position:0 -11px;}


/* --------- Others ------- */
#slider 
{
	transform: translate3d(0,0,0);
    -ms-transform:translate3d(0,0,0);
    -moz-transform:translate3d(0,0,0);
    -o-transform:translate3d(0,0,0);
}
